Bug 838115 - New login screen: spinner never stops after invalid credentials
New login screen: spinner never stops after invalid credentials
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.0
Unspecified Unspecified
medium Severity medium (vote)
: Unspecified
: --
Assigned To: Mike McCune
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-06 12:32 EDT by Jeff Weiss
Modified: 2014-11-09 17:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 14:19:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Weiss 2012-07-06 12:32:52 EDT
Description of problem:


Version-Release number of selected component (if applicable):
Katello Version: 0.2.44-1.git.72.520dd70.el6_3 

How reproducible:


Steps to Reproduce:
1. go to login page
2. enter "foo" "bar" for user/pw
3. Click "login"
  
Actual results:
Red notif appears, spinner next to Login button never stops

Expected results:
Red notif appears, no spinner after that

Additional info:
Comment 1 Jason E. Rist 2012-08-15 17:14:38 EDT
Fixed in 2c31f616e01869007f3b05286611075dfe81ff9d
Comment 3 Mike McCune 2013-09-19 14:19:52 EDT
These bugs have been resolved in upstream projects for a period of months so
I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to
re-open.

Note You need to log in before you can comment on or make changes to this bug.